html {height: 100%;}

BODY {padding: 0px; margin: 0px;text-align:center;
FONT: 13px Palatino Linotype,Verdana,Arial, Helvetica,sans-serif;
COLOR:#000000;	BACKGROUND-COLOR: #FFFFFF;height: 100%;
}

H1 {FONT-size:150%;font-weight:bold;
TEXT-ALIGN: center; vertical-align: middle}

H2 {FONT-size:120%;font-weight:bold;
TEXT-ALIGN: center; vertical-align: middle}

A {FONT-WEIGHT:BOLD;
COLOR: #001d4f; TEXT-DECORATION: none }

A:hover { COLOR: #0047c1;}

IMG {border:0;}

.normIMG{BORDER: #EFEFEF 2px solid;
		font-size:80%;text-align:center;
		margin:0px;padding:0px;}

.selIMG1{BORDER: #1B0C9B 2px solid;
		font-size:80%;text-align:center;
				margin:0px;padding:0px;}

.selIMG2{BORDER: #7a5a0c 2px solid;
		font-size:80%;text-align:center;
				margin:0px;padding:0px;}

/*.posRel{position:relative;
		top:-100px;}

.posRel2{position:relative;
		top:-100px;
		left:70px;}

.posRel3{position:relative;
		top:-20px;}*/

#container{width:992px;margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-image:url('../images/sfondo.jpg');
background-repeat:no-repeat;
min-height: 561px;
height: auto !important;
height: 561px;}

#container1{width:992px;margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-image:url('../images/sfondo1.jpg');
background-repeat:no-repeat;
min-height: 561px;
height: auto !important;
height: 561px;
}

#container2{width:992px;margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-image:url('../images/sfondo2.jpg');
background-repeat:no-repeat;
min-height: 461px;
height: auto !important;
height: 461px;}

#container3{width:992px;margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-image:url('../images/sfondo1.jpg');
background-repeat:no-repeat;}

#container4{width:992px;margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-image:url('../images/sfondo2.jpg');
background-repeat:no-repeat;}

#menuspace{height:0px;
min-height: 0px;
height: auto !important;
height: 0px;
}
#prodotti{width:560px;margin: 0px auto 0px auto;
text-align:left; vertical-align:top;}

#logoPRO{float:left;
vertical-align:middle;
line-height:59px;
margin:0px 5px;}

.titlePRO{width:350px;
vertical-align:middle;
text-align:center;
line-height:59px;
margin:0px 0px 0px 110px;}

.titleS1{width:100%;
vertical-align:middle;
text-align:center;
margin:0px;
padding:3px 0px;
clear:both;
color:#040267;
background-color:#EFEFEF;}

.titleS2{width:100%;
vertical-align:middle;
text-align:center;
margin:0px;
padding:3px 0px;
clear:both;
color:#735B2B;
background-color:#EFEFEF;}


.title{
font-size:170%;
font-weight:bold;
color:#bea87e;}

.titoloORO{font-size:130%;
font-weight:bold;
color:#735B2B;
text-align:center;}

.titoloBLU{font-size:130%;
font-weight:bold;
color:#040267;
text-align:center;}

#dhtmlgoodies_menu
{text-align:left;
vertical-align:middle;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:24px;
line-height:24px;
width:720px;
overflow:hidden;
visibility:hidden;
/*background:#B4BACA;*/}

#dhtmlgoodies_testo
{text-align:center;
vertical-align:middle;
margin:10px 0px 20px 0px;
padding:0px 0px 0px 0px;
height:24px;
line-height:24px;
width:100%;
font-size:150%;
color:#FFFFFF;
/*background:#B4BACA;*/}


.button {
	font-weight:bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #A0BCC7;
	TEXT-ALIGN: center;
	vertical-align: middle;
	border-Style: outset;
	border-Width: 2px;
		border-color:#000000;

}

.buttonIN {
	font-weight:bold;
	COLOR: #445897;
	BACKGROUND-COLOR: #A0BCC7;
	TEXT-ALIGN: center;
	vertical-align: middle;
	border-Style: inset;
	border-Width: 2px;
	border-color:#445897;
}

.tdverde {
	FONT: 14px Palatino Linotype,Verdana, Arial, Helvetica, sans-serif;
	COLOR:#001c4c;
	TEXT-ALIGN: center;
	vertical-align: middle;
	font-weight:bold;
}

.tdverdej {
	TEXT-ALIGN: justify;
	vertical-align: middle;
}
.error {
	padding:3px 0px;FONT-size: 18px;COLOR: #ff0000; TEXT-ALIGN: center; vertical-align: middle;background-color:#efefef;width:80%;}

.error2 {
	FONT-size: 150%;COLOR: #ff0000; TEXT-ALIGN: center; vertical-align: middle;width:100%;}

.ok {
	FONT-size: 18px;COLOR: #040267; TEXT-ALIGN: center; vertical-align: middle;width:100%;}


.admenu {
	BORDER-RIGHT: #000066 2px solid; BORDER-TOP: #000066 2px solid; FONT: bold small-caps 16px Palatino Linotype,Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #000066 2px solid; COLOR: #000066; BORDER-BOTTOM: #000066 2px solid; HEIGHT: 51px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; vertical-align: middle;
	}
.admst {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000066; FONT-STYLE: italic; FONT-FAMILY: Palatino Linotype,Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; FONT-VARIANT: normal; vertical-align: middle;
	}
.noimg {position:absolute;visibility:hidden;top:0px;left:0px}

div#Hleft{ position:relative; top:140px; float:left; width:20%; }

div#Hright{ position:relative; top:140px; float:right; width: 20%;}

div#Hcontent{ margin:0 auto; text-align:center;visibility:hidden;}

div#homeTable{ margin:60px 0px 0px 0px;}

div#std{ BACKGROUND-COLOR:#000000;}

div#footer {
color:#FFFFFF;
font-size:90%;
width:992px;margin:0px auto;
padding:5px 0px 0px 0px;
TEXT-ALIGN:center;clear:both;vertical-align:baseline;
background-image:url('../images/footer.jpg');
background-repeat:no-repeat;
min-height: 24px;
height: auto !important;
height: 24px;
overflow:hidden;}

div#content{width:800px;
margin:0px 10px 0px 0px;text-align:left;float:right;
}

div#imgHome {
margin: 23px 10px 10px 0px;
padding:0px;
float:left;
text-align:center;
vertical-align:top;
width: 47%;
}


div#txtHome {
width: 600px;
margin: 0px;
padding:0px;
float:right;
text-align:justify;
vertical-align:top;
visibility:hidden;}

.homeTop{
font-size:130%;
font-weight:bold;
padding:25px 0px 0px 0px;
color:#FFFFFF;
width:100%;
height:35px;
background: url(../images/hP_t.gif);
background-repeat:no-repeat;}

.homeCenter{
width:100%;
background: url(../images/hP_c.gif);
background-repeat:repeat-y;}

#textContainer
{
margin:0px 30px;
padding:0px;
}
.homeBottom{
width:100%;
height:16px;
background: url(../images/hP_b.gif);
background-repeat:no-repeat;}

table.footerTAB {
	height: 10px;
	border:0px;
	padding:0px;
	font-size:90%;
  	width:100%;
	border-width: 0px;}

table.footerTAB td {
	text-align:center;
}

div#map {
margin: 2% 2% 0% 2%;
float:right;
text-align:center;
vertical-align:middle;
width: 45%;
}

.mapL {
margin: 2%;
float:left;
text-align:justify;
vertical-align:middle;
width: 45%;}

.mapText
{font-size:120%;
color:#5E6AD9;}

.mapBT
{text-align:justify;
margin:2% 2% 0% 2%;}

table.sample {
	padding:0.5%;
  	width:90%;
  	text-align:left;
	border-width: 0px;
}

table.sample td {
	border-width: 0px;
}

table.tabProdotti{
width:100%;
border-width:0px;
margin:0px;
text-align:center;}

table.tabProdotti td {
	border-width: 0px;
	padding: 0px;
}

table.tabPRO{
width:100%;
border:0px;
margin:0px;
padding:0px;
text-align:center;
vertical-align:top;}

table.tabPRO td {
	padding: 0px 0px 6px 0px;
	vertical-align:top;
}


table.tabReal{
width:100%;
border-width:0px;
margin:0px;
text-align:center;
vertical-align:middle;}

table.tabReal td {
	padding: 0px 30px;
}

hr {background-color:#bea87e;
color:#bea87e;
height: 2px; }

#col_main
{float:left;
width:379px;}

#menuTOP
{z-index:10;}

#col_0_2a {
text-align:justify;
margin:0px 2px;
float:left;
vertical-align:top;
visibility:hidden;
}

#col_0_2b {
text-align:justify;
margin:0px 2px;
float:left;
vertical-align:top;
visibility:hidden;
}

.tab_t {
font-size:130%;
font-weight:bold;
margin:0px;
padding:25px 0px 0px 60px;
width:344px;
color:#FFFFFF;
height:33px;
background: url(../images/occasioni-t.gif);
background-repeat:no-repeat;}

.tab_b {
margin:0px;
width:379px;
height:14px;
background: url(../images/occasioni-b.gif);
background-repeat:no-repeat;}

.tab_c
{background: url(../images/occasioni-c.gif);
background-repeat:repeat-y;
padding:10px 70px 10px 70px;
width:379px;
height:130px;
}

.tab_c1
{background: url(../images/occasioni-c.gif);
background-repeat:repeat-y;
padding:10px 70px 10px 70px;
width:379px;
height:285px;}

#titoloH
{position:relative;
z-index:1;}

.col_0_2_0 {margin:0px;
color:#3C4349;}

#col_0_2 HR
{background-color:#547892;
color:#547892;}

/*PAGINA MODELLO 3*/

#col_main3
{float:left;
width:329px;}

div#txt_3 {
width: 550px;
margin: 0px;
padding:0px;
float:right;
text-align:justify;
vertical-align:top;
visibility:hidden;}

.tab_t3 {
font-size:130%;
font-weight:bold;
margin:0px;
padding:25px 0px 0px 60px;
width:344px;
color:#FFFFFF;
height:33px;
background: url(../images/occasioni-t3.gif);
background-repeat:no-repeat;}

.tab_b3 {
margin:0px;
width:479px;
height:14px;
background: url(../images/occasioni-b3.gif);
background-repeat:no-repeat;}

.tab_c3
{background: url(../images/occasioni-c3.gif);
background-repeat:repeat-y;
padding:10px 60px 10px 80px;
width:379px;
height:410px;}

.hT3{
font-size:130%;
font-weight:bold;
padding:25px 0px 0px 0px;
color:#FFFFFF;
width:100%;
height:35px;
background: url(../images/hP_t3.gif);
background-repeat:no-repeat;}

.hC3{
width:100%;
background: url(../images/hP_c3.gif);
background-repeat:repeat-y;}

.hB3{
width:100%;
height:16px;
background: url(../images/hP_b3.gif);
background-repeat:no-repeat;}

/*PAGINA MODELLO 4*/

#col_main4
{float:left;
width:100%;}

.tab_t4 {
font-size:130%;
font-weight:bold;
margin:0px;
padding:25px 0px 0px 60px;
width:890px;
color:#FFFFFF;
height:33px;
background: url(../images/occasioni-t4.gif);
background-repeat:no-repeat;}

.tab_b4 {
margin:0px;
height:14px;
width:950px;
background: url(../images/occasioni-b4.gif);
background-repeat:no-repeat;}

.tab_c4
{background: url(../images/occasioni-c4.gif);
background-repeat:repeat-y;
width:850px;
padding:10px 30px 10px 70px;
height:410px;}

.TabContatto
{table-layout: fixed; width: 237px; height: 331px;
background-image: url(../images/sfondo_contatto.jpg);
background-repeat: no-repeat; background-position:top;
padding:0px;
margin: 0px;
text-align:center;}

.TabContatto td{padding: 5px 15px 5px 20px; color: #404040;}

.contactsInput {font-size : 95%;color : #404040;text-align:left;}

#ele_8 {
margin:0px;
padding:0px;
vertical-align:top;
visibility:hidden;
background: url(../images/sfondoProdotti.gif);
background-repeat:no-repeat;
}

#ele_8b {
margin:0px;
padding:0px;
vertical-align:top;
visibility:hidden;
background-repeat:no-repeat;
}

#ele_8b_t {
background: url(../images/sfondoProdotti0.gif);
background-repeat:no-repeat;
height:10px;
}

#ele_8b_c {
background: url(../images/sfondoProdotti1.gif);
background-repeat:repeat-y;
}

#ele_8b_b {
background: url(../images/sfondoProdotti2.gif);
background-repeat:no-repeat;
height:10px;
}



#ele_tit {
visibility:hidden;
vertical-align:middle;
font-size:150%;
margin:0px;
padding:0px;
width:900px;
color:#FFFFFF;
height:50px;
line-height:60px;
background: url(../images/occasioni-t8.gif);
background-repeat:no-repeat;
}

#ele_tit_oro {
visibility:hidden;
vertical-align:middle;
font-size:150%;
margin:0px;
padding:0px;
width:900px;
color:#FFFFFF;
height:50px;
line-height:60px;
background: url(../images/occasioni-t8-oro.gif);
background-repeat:no-repeat;
}

#ele_prod {
visibility:hidden;
vertical-align:middle;
margin:0px;
padding:0px;
}


.brhsm
{line-height:2px;
height:2px;}

#musica{margin:0px;padding:0px;}

#contMUSIC{width:992px;
margin: 0px auto 0px auto;
text-align:center; vertical-align:top;
background-color:#FEFEFE;
/*background-image:url('../images/sfondo.jpg');
background-repeat:no-repeat;*/}

table.musicTAB {
	border:0px;
	padding:0px;
  	width:100%;
	border-width: 0px;
	vertical-align:top;}

table.musicTAB td {
font-size:70%;
vertical-align:top;
color:#999999;}

table.format {
	padding:0px;
  	width:65%;
	background-color:#efefef;
	vertical-align:top;}

table.format td {}

table.format th {font-weight:bold;}

table.tabPROD {
  	width:50%;
	vertical-align:top;}

table.tabPROD td {	vertical-align:top;background-color:#efefef;}

.linkNEWS{
text-align:right;
padding:5px 15px 0px 15px;}

.linkNEWS2{
text-align:right;
padding:0px 15px;
display:none;}

.tab_corpo{table-layout: fixed; width: 689px; padding:  0px; margin:0px;}
.td_corpo_header{table-layout: fixed; height: 41px; padding: 0px 20px 0px 45px; margin:0px; background-image: url(../pallet/sfondo_corpo_header.png); background-repeat: no-repeat; }
.td_corpo{text-align:justify;background-image: url(../pallet/sfondo_corpo.png); background-repeat: repeat-y; padding: 0px 20px 0px 20px; margin:0px; LINE-HEIGHT: 19px;}
.td_corpo_footer{table-layout: fixed; height: 25px; background-image: url(../pallet/sfondo_corpo_footer.png); background-repeat: no-repeat; padding: 0px; margin:0px;}

/**************NEWS**************/

.newscontainer {
	text-align:left;
width:280px;
padding:0px;
margin:0px;
vertical-align:middle;
text-align:left;
min-height: 350px;
height: auto !important;
height: 300px;}

.newsText {text-align:left;
margin:0px;
padding:0px;
text-align:justify;
line-height:20px;
height:auto;
}

.newsTitle {
font-weight:bold;
font-size:110%;
padding:0px 5px;}

.newsTitleOn
{background-color:#FFFFFF;
padding:0px 5px;}

.newsText2 {
margin:0px;
padding:0px;
color:#8d8e89;
font-size:75%;
text-align:justify;
line-height:12px;
}

.newsNAV
{padding:6px 0px 0px 0px;
vertical-align:bottom;
text-align:center;}

#news_c1 {
width:379px;
text-align:justify;
margin:0px 2px;
float:left;
vertical-align:top;
visibility:hidden;
}

#news_c1 HR
{color:#8e8d89;
background-color:#8e8d89;}

.news_title{font-weight:bold;
padding:0px;
font-size:110%;
color:#8e8d89;
text-align:center;}

#news_c2 {
width: 600px;
margin: 11px 0px 0px 0px;
padding:0px;
float:right;
text-align:justify;
vertical-align:top;
visibility:hidden;
}

.news_tab_c
{background: url(../images/occasioni-c.gif);
background-repeat:repeat-y;
padding:10px 70px 10px 70px;
width:379px;
height:auto;
font-size:12px;
}

#news_container
{
background-color:#EFEFEF;
width:515px;
padding:0px 20px 0px 30px;
min-height: 527px;
height: auto !important;
height: 517px;
overflow:scroll;}

.newsTop{height:10px;
background: url(../images/news_t.gif);
background-repeat:no-repeat;}

.newsBottom{height:10px;
background: url(../images/news_b.gif);
background-repeat:no-repeat;}

.newsCenter{
color:#FFFFFF;
background: url(../images/news_c.gif);
background-repeat:repeat-y;}

.contentdiv{}

table.iconShow {
margin:0px;
padding:0px;
text-align:left;
vertical-align:middle;}

table.iconShow td {
text-align:left;
vertical-align:middle;
text-align:center;
padding:4px 0px 0px 0px;}

.brpro
{line-height:16px;
height:16px;}

#MainReserved
{margin:0px auto;
text-align:center;
width:550px;
text-align:justify;
vertical-align:top;
visibility:hidden;
}

#barraReg {text-align:left;
vertical-align:middle;
margin:8px auto 0px auto;
BORDER: #000000 2px solid;
background-color:#efefef;
visibility:hidden;
min-height:60px;}

.flrgt
{margin:0px;
padding:2px 0px 0px 0px;
float:right;}

.rbutton {
		COLOR: #000000;
	BACKGROUND-COLOR: #A0BCC7;
	TEXT-ALIGN: center;
	vertical-align: middle;
	border-Style: outset;
	border-Width: 1px;
		border-color:#000000;

}

.rbuttonIN {
		COLOR: #445897;
	BACKGROUND-COLOR: #A0BCC7;
	TEXT-ALIGN: center;
	vertical-align: middle;
	border-Style: inset;
	border-Width: 1px;
	border-color:#445897;
}

.clearALL{clear:both;
padding:4px 0px 0px 5px;}

table.downTAB {
  	width:100%;
	border-width: 0px;}

table.downTAB td {
	text-align:left;
	vertical-align:top;}

.descJ {text-align:justify;}

#centro{margin: 0px auto;
text-align:center;}

.tab_t7 {
font-size:130%;
font-weight:bold;
margin:0px;
padding:25px 0px 0px 60px;
width:890px;
color:#FFFFFF;
height:33px;
background: url(../images/occasioni-t4.gif);
background-repeat:no-repeat;}

.tab_b7 {
margin:0px;
height:14px;
width:950px;
background: url(../images/occasioni-b4.gif);
background-repeat:no-repeat;}

.tab_c7
{background: url(../images/occasioni-c4.gif);
background-repeat:repeat-y;
width:872px;
padding:10px 0px 10px 70px;
height:410px;}

.scaDOC
{width:515px;
text-align:right;}

.ilMENU
{position:relative;
margin-top:20px;
z-index:10;}

.catalogo{

	}